@charset "utf-8";
.header_269_1 #header {width: 100%;height: 145px;background: #fff;position: relative;border-bottom: 2px solid #d9e2e8;}

.header_269_1 #header .header_top_box{width: 100%;height: 40px;background: #f5f6f7;}
.header_269_1 #header .header_top_box_content{display: flex;align-items: center;justify-content: space-between;flex-wrap: wrap;max-width: 1400px;height: 40px;background: #f5f6f7;margin: 0 auto;}
.header_269_1 #header .header_top_box_content .left_box{}
.header_269_1 #header .header_top_box_content .left_box .web_msg_box{display: flex;align-items: center;justify-content: flex-start;}
.header_269_1 #header .header_top_box_content .left_box .web_msg_box .item{display: inline-block;vertical-align: middle;padding: 0 10px;border-right: 1px solid rgba(150, 154, 188, 0.21);border: none;}
.header_269_1 #header .header_top_box_content .left_box .web_msg_box .item:first-child{padding-left: 0;}
.header_269_1 #header .header_top_box_content .left_box .web_msg_box .item:last-child{border-right: 0;}
.header_269_1 #header .header_top_box_content .left_box .web_msg_box .item .icon_box{display: inline-block;vertical-align: middle;}
.header_269_1 #header .header_top_box_content .left_box .web_msg_box .item .icon_box .icon_img{display: inline-block;vertical-align: middle;}
.header_269_1 #header .header_top_box_content .left_box .web_msg_box .item .icon_box .icon_name{display: inline-block;vertical-align: middle;font-size: 12px;color: #1e354e;}
.header_269_1 #header .header_top_box_content .left_box .web_msg_box .item .name{display: inline-block;vertical-align: middle;color: #1e354e;font-size: 12px;}
.header_269_1 #header .header_top_box_content .left_box .web_msg_box .item .name a{color: #1e354e;font-size: 12px;}
.header_269_1 #header .header_top_box_content .right_box{display: flex;align-items: center;justify-content: flex-end;}
.header_269_1 #header .header_top_box_content .right_box .user_box{display: flex;align-items: center;justify-content: center;height: 22px;line-height: 22px;padding-left: 30px;background: url(/static/themes/t269/images/user_icon.png) no-repeat center left / 22px 22px;margin-right: 25px;}
.header_269_1 #header .header_top_box_content .right_box .user_box span{display: inline-block;font-size: 14px;color: #1e354e;margin: 0 2px;}
.header_269_1 #header .header_top_box_content .right_box .user_box span a{font-size: 12px;color: #1e354e;}
.header_269_1 #header .header_top_box_content .right_box .language_box{display: flex;align-items: center;justify-content: flex-end;}
.header_269_1 #header .header_top_box_content .right_box .language_box .item{margin-left: 10px;}
.header_269_1 #header .header_top_box_content .right_box .language_box .item a{display: inline-block;font-size: 0;}

.header_269_1 #header .header_box {width: 100%;margin: 0 auto;height: 60px;max-width: 1400px;display: flex;flex-direction: row;align-items: center;justify-content: space-between;flex-wrap: wrap;}
.header_269_1 #header .header_box .header_up_box{display: flex;flex-direction: row;align-items: center;justify-content: space-between;width: 100%;z-index: 10000;}
.header_269_1 .logo_box {min-width: 75px;height: 50px;display: flex;align-items: center;padding: 5px 0;}
.header_269_1 .logo_box .logo img {max-height: 50px;}

.header_269_1 .middle_box{display: flex;align-items: center;justify-content: flex-start;width: calc( 100% - 250px );}
.header_269_1 .middle_box .nav_box{width: 100%;margin: 0;}
.header_269_1 .middle_box .nav_box .n_item{padding: 3px 0;}
.header_269_1 .middle_box .nav_box .n_item a{color: #1e354e;font-size: 16px;}
.header_269_1 .search_box{width: 540px;}
.header_269_1 .search_box .header_search_form{position: relative;max-width: 100%;width: 100%;margin: 0;}
.header_269_1 .search_box .header_search_form .form_input{width: calc( 100% - 36px );height: 29px;line-height: 29px;border: 2px solid #ff492b;padding: 0 18px;border-radius: 25px;}
.header_269_1 .search_box .header_search_form .form_button{position: absolute;top: 4px;right: 0;width: 29px;height: 25px;background-image: url(../ico/header_search_icon.png);background-repeat: no-repeat;background-position: center center;background-size: 15px;background-color: #ff492b;border: none;border-radius: 20px;padding: 0;cursor: pointer;z-index: 1;}
.header_269_1 .middle_box .default_nav_style{display: flex;justify-content: flex-end;}
.header_269_1 .middle_box .default_nav_style .n_item>a{padding: 0 17px;}
.header_269_1 .right_box{}
.header_269_1 .right_box .cart_box{position: relative;min-width: 100px;margin-left: 15px;}
.header_269_1 .right_box .cart_box .default_shopping_cart{background: none;}
.header_269_1 .right_box .cart_box .default_shopping_cart span{display: inline-block;vertical-align: middle;}
.header_269_1 .right_box .cart_box .default_shopping_cart .icon{position: relative;}
.header_269_1 .right_box .cart_box .default_shopping_cart .num{position: absolute;top: -4px;left: 13px;width: 20px;text-align: center;font-size: 14px;color: #ed0b13;font-weight: bold!important;}
.header_269_1 .header_down_box{display: flex;align-items: center;justify-content: space-between;width: 100%;margin-top: 6px;z-index: 1000;height: 33px;}
.header_269_1 .header_down_box .company_msg_box{display: flex;align-items: center;justify-content: flex-start;height: 33px;width: calc( 100% - 550px );width: 100%;max-width: 790px;padding-right: 20px;}
.header_269_1 .header_down_box .company_msg_box{padding-left: 40px;background: url(../ico/tips_icon.png) no-repeat left center;}
.header_269_1 .header_down_box .company_msg_box .item{display: inline-block;vertical-align: middle;position: relative;font-size: 16px;margin-right: 30px;}
.header_269_1 .header_down_box .company_msg_box .item:after{position: absolute;top: 0;left: 0;content: "\e645";font-family: "iconfont" !important;font-size: 14px;display: none;}
.header_269_1 .header_down_box .company_msg_box .item .icon{display: inline-block;vertical-align: middle;margin-right: 5px;}
.header_269_1 .header_down_box .company_msg_box .item .msg{display: inline-block;vertical-align: middle;height: 100%;line-height: 33px;}
.header_269_1 .header_down_box .company_msg_box .swiper-container{height: 33px;}
.header_269_1 .header_down_box .company_msg_box .str_wrap{background: #fff;}


.header_269_1 .nav_tool {margin: 0 0 0 10%;width: calc(90% - 170px);}
.header_269_1 .nav_tool .tool {width: 100%;margin-top: 25px;display: flex;flex-direction: row;justify-content: flex-end;}
.header_269_1 .nav_tool .tool .t_item {font-size: 16px;font-family: "Opensans-Regular";position: relative;padding: 0 20px;border-right: 1px solid #dbdbdb;color: #555;}
.header_269_1 .nav_tool .tool .t_item .default_language_currency_style{line-height: 22px;}
.header_269_1 .nav_tool .tool .t_item:last-child {border: unset;padding-right: unset;}
.header_269_1 .nav_tool .tool .t_item:hover .navSub {display: block;}
.header_269_1 .nav_tool .tool .t_item .default_shopping_cart {width: 20px; height: 20px; background-size: 100%;}
.header_269_1 .account_a,
.header_269_1 .inquiry_a {font-size: 16px;font-family: "Opensans-Regular";color: #555}

.header_269_1 .search_icon {display: block;width: 20px;height: 20px;background-image: url(--cusvis_path/icon.png);background-position: -13px 0px;background-repeat: no-repeat;}
.header_269_1 .nav_tool .nav_bar {width: 100%;display: flex;flex-direction: row;justify-content: flex-end;margin:20px auto 30px;}
.header_269_1 .nav_tool .nav_bar .default_nav_style{width: max-content;}
.header_269_1 .nav_tool .nav_bar .n_item {margin-left: 70px;font-size: 16px;font-family: "VisbyCF-Regular";white-space: nowrap;font-weight: bold;min-height: 48px;}
.header_269_1 .nav_tool .nav_bar .n_item:first-child {margin-left: unset;}
.header_269_1 .nav_tool .nav_bar .n_item:hover .navSub {display: block;}
.header_269_1 .nav_tool .tool .t_item .navSub a,
.header_269_1 .nav_tool .nav_bar .default_nav_style .small_nav_sec .nav_sec_item a,
.header_269_1 .nav_tool .nav_bar .default_nav_style .small_nav_sec .nav_sec_item dt a{display: block;height: 50px;line-height: 50px;font-size: 16px;color: #111;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.header_269_1 .nav_tool .nav_bar .default_nav_style .n_item>a{padding: 0;}
/*.header_269_1 .nav_tool .nav_bar .default_nav_style .nav_sec .nav_img{display: none;}*/
.header_269_1 .nav_tool .tool .language {cursor: pointer;text-transform: capitalize;}
.header_269_1 .nav_bar .n_item .navSub {background: no-repeat center top #fff;position: absolute;top: 100%;left: 50%;transform: translate(-50%,0);box-shadow: 0 0 10px rgba(0,0,0,.1);padding: 9px 30px;box-sizing: border-box;border-radius: 5px;display: none;z-index: 999;}
.header_269_1 .nav_bar .n_item .navSub a{display: block;line-height: 50px;font-size: 16px;color: #111;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}

.header_269_1 #default_search_box{width: 100%;height: 100%;position: fixed;background: rgba(0,0,0,0.8);left: 0;top: 0;z-index: 9999;}
.header_269_1 #default_search_box .form {width: 50%;max-width: 500px;height: 50px;position: absolute;top: 0;right: 0;bottom: 0;left: 0;margin: auto;}
.header_269_1 #default_search_box .text {width: 100%;height: 50px;line-height: 50px;border: 0;border-bottom-color: currentcolor;border-bottom-style: none;border-bottom-width: 0px;border-bottom: 1px solid #fff;padding-right: 35px;color: #fff;background: none;outline: none;text-indent: 10px;box-sizing: border-box;}
.header_269_1 #default_search_box .button {width: 35px;height: 48px;position: absolute;right: 0;top: 0;background: url(--cusvis_path/search_btn.png) center no-repeat;cursor: pointer;border: 0;outline: none;}
.header_269_1 #default_search_box .form i {width: 30px;height: 30px;position: absolute;right: -60px;top: -60px;background: url(--cusvis_path/search_close.png) center no-repeat;cursor: pointer;}

@media screen and (max-width: 1680px) {
    .header_269_1 .search_box .header_search_form{max-width: 100%;}
    .header_269_1 .right_box .cart_box{min-width: 100px;}
    .header_269_1 .header_box .right_box{text-align: right;}
}
@media screen and (max-width: 1420px) {
    .header_269_1 #header .header_top_box_content{max-width: calc( 100% - 20px );}
    .header_269_1 #header .header_box{width: calc( 100% - 20px );}
    .header_269_1 #header .header_top_box_content .left_box .web_msg_box .item .icon_box .icon_name{display: none;}
}
@media screen and (max-width: 991px) {
    .header_269_1 #header {display: none;}
}

/*搜索下拉*/
.ajax_search{position: relative;z-index: 1002;}
.ajax_search .search_content_box{position: absolute;top: 0;right: 0;background: #fff;padding: 5px 0px;border:1px solid #ccc;z-index: 1;}
.ajax_search .search_content_box .item{margin-top: 5px;padding-right: 10px;padding-left: 50px;}
.ajax_search .search_content_box .first{margin-top: 0px;}
.ajax_search .search_content_box .pic{float: left;width: 30px;height: 30px;margin-left: -45px;padding:1px;border:1px solid #ccc;text-align: center;vertical-align: middle;font-size: 0;line-height: 0;}
.ajax_search .search_content_box .name{float: left;width: 100%;height: 34px;line-height: 34px;overflow: hidden;-ms-text-overflow: ellipsis;text-overflow: ellipsis;-webkit-text-overflow: ellipsis;white-space: nowrap;}
